"TranslateAppName" = "Preložiť";
"SearchActionName" = "Hľadať";
"OpenInAppNameAccessibilityLabel" = "Otvoriť v aplikácii %@";
"ButtonAccessibilityLabel" = "Akcie Google";
"ButtonAccessibilityHint" = "Zobraziť užitočné aplikácie Google";
"CreateMailWithButtonAccessibilityLabel" = "Vytvoriť správu v aplikácii %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Vytvoriť správu";
"InboxButtonAccessibilityHint" = "Vytvoriť správu";
"GoogleSearchButtonAccessibilityLabel" = "Hľadať %@";
"GoogleName" = "Googlom";
"SearchForTextAccessibilityHint" = "Hľadať text pomocou aplikácie %@";
"GoogleSearchAppName" = "Vyhľadávanie Google";
